<section class="section section-create">
    <form action="/admin/update/{{ datas._id }}" method="post">
        <div class="form-container">
            <label id="title">Titre du film</label>
            <input id="title" type="texte" name="title" value="{{ datas.title }}">
        </div>

        <div class="form-container">
            <label id="release_date">Date de sortie</label>
            <input id="release_date" type="date" name="release_date" value="{{ release_date }}">
        </div>

        <div class="form-container">
            <label id="image_path">Path image</label>
            <input id="image_path" type="texte" name="image_path" value="{{ datas.image_path }}">
            
        </div>

        <div class="form-container">
            <label id="poster_path">Path poster</label>
            <input id="poster_path" type="texte" name="poster_path" value="{{ datas.poster_path }}">
        </div>

        <div class="form-container">
            <label id="description">Description</label>
            <textarea id="description" name="description">{{ datas.description }}"</textarea>
        </div>

        <button class="btns btn-new" type="submit">Sauvegarder</button>
    </form>
</section>